/**
 * Copyright (c) 2000-2011 Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.randombibleverse.model;

import java.io.Serializable;

/**
 * @author Brian Wing Shun Chan
 */
public class Bible implements Serializable {

	public Bible() {
	}

	public Bible(String language, String languageName, String versionId) {
		_language = language;
		_languageName = languageName;
		_versionId = versionId;
	}

	public String getLanguage() {
		return _language;
	}

	public void setLanguage(String language) {
		_language = language;
	}

	public String getLanguageName() {
		return _languageName;
	}

	public void setLanguageName(String languageName) {
		_languageName = languageName;
	}

	public String getVersionId() {
		return _versionId;
	}

	public void setVersionId(String versionId) {
		_versionId = versionId;
	}

	private String _language;
	private String _languageName;
	private String _versionId;

}